$('#openBtn').click(function(){
	$('#myModal').modal({show:true})
});
$("[data-toggle=tooltip]").tooltip();

$('.typeahead').typeahead({
	source: function (typeahead, query) {
	 /* put your ajax call here..
	 return $.get('/typeahead', { query: query }, function (data) {
	    return typeahead.process(data);
	 });
	 */
	 return ['alpha','beta','bravo','delta','epsilon','gamma','zulu'];
	}
});
